### Method

# WebKit WebView terminate_web_process

since: 2.34

#### Declaration [src]

    void
    webkit_web_view_terminate_web_process (
      WebKitWebView* web_view
    )

#### Description [src]

Terminates the web process associated to `web_view`.

When the web process gets terminated using this method, the `WebKitWebView::web-process-terminated` signal is emitted with `WEBKIT_WEB_PROCESS_TERMINATED_BY_API` as the reason for termination.

Available since: 2.34